{
  "advancement.create.super_glue.desc": "Super Super Glue some blocks into a group",
  "create.ponder.linear_chassis_attachment.text_7": "Attaching blocks to any other side requires the use of Super Super Glue",
  "create.ponder.sail.text_2": "They will attach to blocks and each other without the need of Super Super Glue or Chassis Blocks",
  "create.ponder.sail_frame.text_2": "They will attach to blocks and each other without the need of Super Super Glue or Chassis Blocks",
  "create.ponder.shared.movement_anchors": "With the help of Super Super Glue, larger structures can be moved.",
  "create.ponder.super_glue.header": "Attaching blocks using Super Super Glue",
  "create.ponder.super_glue.text_1": "Super Super Glue groups blocks together into moving contraptions",
  "create.ponder.train_assembly.text_7": "Attach blocks with the help of Super Super Glue",
  "create.ponder.windmill_source.text_2": "Create a movable structure with the help of Super Super Glue",
  "create.train_assembly.no_controls": "Attach at least one forward-facing Train Controls block (Are you missing Super Super Glue?)",
  "entity.create.super_glue": "Super Super Glue",
  "item.create.super_glue": "Super Super Glue"
}